[
{"fieldName": "identifier", "values": null, "range": null, "dataType": "STRING", "opType": "INFORMATIONAL", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "entry_dt", "values": null, "range": null, "dataType": "STRING", "opType": "INFORMATIONAL", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "waterPumpID", "values": null, "range": null, "dataType": "INTEGER", "opType": "ENTITY_ID", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "temporal", "values": null, "range": null, "dataType": "INTEGER", "opType": "TEMPORAL", "timeSamplingInterval": 1, "isStatic": false},
{"fieldName": "location", "values": null, "range": null, "dataType": "STRING", "opType": "CATEGORICAL", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "manufacturer", "values": null, "range": null, "dataType": "STRING", "opType": "CATEGORICAL", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "waterPumpPressure", "values": null, "range": null, "dataType": "DOUBLE", "opType": "CONTINUOUS", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "relativeHumidity", "values": null, "range": null, "dataType": "DOUBLE", "opType": "CONTINUOUS", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "lubricationLevel", "values": null, "range": null, "dataType": "DOUBLE", "opType": "CONTINUOUS", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "vibrationKhz", "values": null, "range": null, "dataType": "DOUBLE", "opType": "CONTINUOUS", "timeSamplingInterval": null, "isStatic": false},
{"fieldName": "waterFlow", "values": null, "range": null, "dataType": "DOUBLE", "opType": "CONTINUOUS", "timeSamplingInterval": null, "isStatic": false}
]
